@charset 'utf-8';
/*
 Theme Name:   Fooddy Child
 Theme URI:    http://fooddy.ancorathemes.com/
 Description:  Fooddy - Fully Responsive and Mobile Friendly theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com/
 Template:     fooddy
 Version:      1.0
 Tags:         light, inheritable theme-options
 Text Domain:  fooddy
*/


/* =Theme customization starts here
 * 
.page_content_wrap  {
  background-image: url("https://foodobox.com/wp-content/uploads/2017/01/bg-6.jpg?id=311");
}
* {
 font-weight: 800 !important;
 font-family: Open Sans !important;
}

-------------------------------------------------------------- */
	.menu_mobile .socials_mobile .social_item:last-child{
	margin-right: 0;
}

.menu_main_nav_area{
	margin-top: 5px !important;
}
.menu-item > a{
	font-size: medium !important;
}
.top_panel_navi{
	padding: 10px !important;
}
.vc_single_image-img {
    border-radius: 3rem 3rem 3rem 3rem;
}
#popup-button{
	background: #182550 !important
}
#footer-logo{
	text-align: center !important;
	margin: 30px 0 20px 0 !important;
}
.scheme_default.footer_wrap,
.footer-top{
	background-color: transparent !important;
}
#footer-top-bordor{
	border-bottom: 2px solid #88c65f;
	border-top: 2px solid #88c65f;
}
.grecaptcha-badge { 
    visibility: hidden;
}
.button-size-large1{
    width: 15em !important;
	color: white !important;
	margin: 2px !important;
}
.column-margin{
	margin: 80px 0 30px 0;
}
.home-page-slider-text{
	padding: 0 5em 0 2em !important;
}
.sc_blogger_item{
	background: #fefaf2 !important;
}
.post_meta{
	display: none !important;
}
#cookie_action_close_header{
	padding: 20px 30px 20px 30px !important;
	font-size: 15px !important;
	border-radius: 3rem !important;
}
.menu_mobile_inner{
	background-color: #fefaf2 !important;
}
.menu_mobile_inner a{
	color: #182550 !important;
}
.menu_mobile_close:before{
	border-color: #182550 !important;
}
.menu_mobile_close:after{
	border-color: #182550 !important;
}
form.wpcf7-form .bt {
	text-align: center !important;
}
.wpcf7-spinner{
	display: none;
}
.post_header{
	height: 100px !important;
}



